BODY
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial
}
LI
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial
}
H4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16pt;
    COLOR: navy;
    FONT-FAMILY: Arial
}
H5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14pt;
    COLOR: navy;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
.TDtitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    WIDTH: 20%;
    FONT-FAMILY: Arial
}
.TDtext
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: navy;
    FONT-FAMILY: Arial
}
.FieldTable
{
    BACKGROUND-COLOR: lightsteelblue
}
.GettingStarted_table
{
    BACKGROUND-COLOR: blue
}
.gs_section
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #336699
}
.TDtitle2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    WIDTH: 40%;
    FONT-FAMILY: Arial
}
.TDtitle3
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial
}

a: { font-family: verdana; font-size: 12px; font-weight: bold; color: #125295 ; text-decoration: none }
a:active {  font-family: verdana; font-size: 12px; font-weight: bold; color: #125295 ; text-decoration: none }
a:hover { font-family: verdana; font-size: 12px; font-weight: bold; color: #125295 ; text-decoration: none }
a:visited { font-family: verdana; font-size: 12px; font-weight: bold; color: #125295 ; text-decoration: none }
a:link { font-family: verdana; font-size: 12px; font-weight: bold; color: #125295 ; text-decoration: none }

